.vstupl {
	/*margin: 0;*/
}

.sign {
	/*width: 100%;*/
	position: relative;
}

.sign img {
	padding: 0 10px 15px 0;
	float: left;
}

.sign span {
	font-size: 10px;
	color: #666;
	/*position: absolute;
    left: 0;
    margin-top: 37%;*/
	border-bottom: 1px #ddd solid;
}

.podpis {
   color: #666;
   font-size: 12px;
   max-width: 100% !important;
   border-bottom: 1px #ddd solid;
   margin-bottom: 5px;
}

.blok-1 .sign {
	position: static;
	margin-top: 1%;
}

.blok-1 .sign img {
	margin-top: 1%;
}

.blok-1 .sign span {
	display: none;
}

.blog .sign span {
	display: none;
}

.blok-1 .podpis {
	display: none !important;
}

.blog .podpis {
	display: none !important;
}


.tsentr {
	text-align: center;
}

@media (max-width: 979px) and (min-width: 768px) {
	
}

@media (max-width: 767px) {
	
}

@media (min-width: 1000px) {

}

.ee .podpis {
		display: none !important;
	}
	
.ee .wf_caption {
	max-width: none !important;
	float: none !important;
	margin: 0;
}
/*
.kovichki:before {
	content: url('/images/p-kov.png');
	padding-left: 20px;
}

.kovichki:after {
	content: url('/images/n-kov.png');
	padding-right: 20px;
}*/

blockquote {
    margin: 20px 0;
    padding: 18px 6% 5px;
    border-left: solid 3px #1a0477;
    background: #eee;
}

.hc_logo_menu_select.e_hc_menu_opt .hc_take_code,.hc_logo_menu_select.e_hc_menu_opt .hc_about {display: none !important;}
.tb-analiz tbody {
    margin: 0 auto;
}
.tb-analiz td {
  text-align: center;
  padding: 5px;
  border: 1px #000 solid;
}
.tb-analiz tr:nth-child(1) {
  background: #a1c9f7;
}